% \markup \null
% \pageBreak
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold  "Sonata G minor HWV 360" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
  }
}

%=================  1. Satz: Larghetto     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "HWV360_stimmen/HWV360_1-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Larghetto"
        \small \italic ""
    }
  }
 }
} 
% \pageBreak

%=================  2. Satz: Andante     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV360_stimmen/HWV360_2-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Andante"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz: Adagio     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV360_stimmen/HWV360_3-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 



%=================  4. Satz: Presto     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV360_stimmen/HWV360_4-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Presto"
        \small \italic ""
    }
  }
 }
} 

