
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold  "Sonata A minor HWV 362" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
    
  }
}

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

% \markup \null
% \pageBreak

%=================  1. Satz: Larghetto     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV362_stimmen/HWV362_1-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV362_stimmen/HWV362_1-4_lh.ly"
    \include "./HWV362_stimmen/HWV362_1-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Larghetto"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz: Allegro     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV362_stimmen/HWV362_2-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV362_stimmen/HWV362_2-4_lh.ly"
    \include "./HWV362_stimmen/HWV362_2-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz: Adagio     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV362_stimmen/HWV362_3-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV362_stimmen/HWV362_3-4_lh.ly"
    \include "./HWV362_stimmen/HWV362_3-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

\markup { 
  \left-column {
    \vspace #4
    \huge "Fortsetzung auf der nächsten Seite"
    \vspace #4
    \huge "Continued on next page"
    \vspace #4    
  }
}
\pageBreak

%=================  4. Satz: Allegro     ===========================

\score {
  \keepWithTag #'partitur 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV362_stimmen/HWV362_4-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV362_stimmen/HWV362_4-4_lh.ly"
    \include "./HWV362_stimmen/HWV362_4-5_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 

\pageBreak