% \language "deutsch"
\relative c  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest.expand-limit = 1

  \clef "bass"
  \time 3/8
  \compressEmptyMeasures
  \key c \major
  r8 e'8 d |
      c f16 e d c |
      d g, g' f e d |
      e8 a g |
  
      %   5
      f g g, |
      c a d |
      g, c f |
      g f, g |
      c,4. |
  
      %   10
      e |
      fis |
      g8 g, g |
      a a8. g32 a |
      h8 g c |
 
      %   15
      c4 h8 |
      a d g |
      c, d d, |
      g g' g |
      g f f |
  
      %   20
      f4 e8 |
      d g g, |
      c d e |
      f g a |
      g4. |
  
      %   25
      a |
      h |
      c8 c, c |
      d d8. c32 d |
      e8 c f |
  
      %   30
      f4 e8 |
      d g c |
      f, g g, |
      c4. |
      f8 f' e |
  
      %   35
      d4 d,8 |
      e e' d |
      c4 h8 |
      a4 g8 |
      f4 f'8 |
  
      %   40
      e8 d16 c h a |
      gis8 e4 |
      fis4. |
      gis |
      a8 a, a |
  
      %   45
      h h8. a32 h |
      cis8 a d | 
      g a a, |
      d d'16 f e g |
      f a, d f e g |
  
      %   50
      f a, d f e g |
      f d h d g, h |
      c g c e d f |
      e g, c e d f |
      e8 e, d |
     
      %    55
      c c' h |
      a c a |
      h h,4 |
      cis4. |
      dis |
  
      %   60
      e8 e'4 |
      d4. |
      c |
      h8 a g |
      a h h, |
  
      %   65
      e e' h |
      c d d, |
      g h g |
      c, c'16 h a g |
      a d, d' c h a |
  
      %   70
      h a g fis e d |
      c8 d d,  |
      g c a |
      d g g, |
      d'16 c d e fis d |
  
      %   75
      g d g h a c |
      h d, g h a c |
      h a g a h g |
      c g c e d f  |
      e g, c e d f |
  
      %   80
      e d c d e c |
      f c f a g b |
      a c, f a g b |
      a8 f a, |
      b g b |
  
      %   85
      c c, c  |
      d d8. c32 d |
      e8 c f |
      b c c, |
      f16 c f a g b |
  
      % 90
      a c, f a g b |
      a c, f a g b |
      a g f g a f |
      b f b a g f |
  
      %   95
      g c, c' b a g |
      a g f e d c |
      b g c b c c, |
      f c' f e d c |
      d g, g' f e d |
  
      %   100
      e c a' g f e |
      f d g8 g, |  
      c8 f d |
      g c c, |
      g' h,16 c d h |
  
      %   105
      e8 e8. d32 e |
      fis8 d g |
      c, d d, |
      g g'4 ~  |
      g8 f4 ~  |
  
      %   110
      f8 e4 |
      d8 g g, |
      c16 h c d e f |
      g f g a h g |
      a a, c h c d |
  
      %   115
      e d e f g e |
      f e f g a h |
      c h c c, d e |
      f8 f, a |
      g g'4 |
  
      %   120
      a4. |
      h |
      c8 e16 d c h |
      c8 f16 e d c |
      d g, g' f e d |
      e8 c e, |
  
      %   125
      f8 g a |
      g f e |
      f g g, |
      a e c' |
      f d f |
  
      %   125
      g,4 c8 |
      f8 g g, |
      c4. \bar "|."
}
