\include "deutsch.ly"


\markup \null
\pageBreak
% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold "Sonata B flat major HWV 377" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
  }
}

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz: Allegro     ===========================

\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV377_stimmen/HWV377_1-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV377_stimmen/HWV377_1-4_lh.ly"
    \include "./HWV377_stimmen/HWV377_1-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "(Allegro)"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  2. Satz: Adagio     ===========================

\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV377_stimmen/HWV377_2-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV377_stimmen/HWV377_2-4_lh.ly"
    \include "./HWV377_stimmen/HWV377_2-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

%=================  2. Satz: Adagio     ===========================

\score {
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-1
%       \override StaffSymbol.staff-space = #(magstep -1)
%       \override StaffSymbol.thickness = #(magstep -1)
    }
    \include "./HWV377_stimmen/HWV377_3-1_blfl.ly"    
  >>
  
  \new GrandStaff <<    
    \new Staff
    \include "./HWV377_stimmen/HWV377_3-4_lh.ly"
    \include "./HWV377_stimmen/HWV377_3-5_figures.ly"
  >> 
>>



\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 

\pageBreak