\relative c'' {
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions

    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)


  \time 3/8
  \key c \major
  \compressEmptyMeasures
  \repeat volta 2 {
    e16 f f8.\trill e32 f |
    g8 \staccatissimo c, \staccatissimo r |
    a'16 h h8.\trill a32 h |
    c8 c, r |

    %  5
    f \staccatissimo e\staccatissimo r |
    f16( g32 a) g8 r |
    h,16 c c8.\trill h32 c |
    d8 g, r |
    e'16( f) f4\trill |

    %  10
    g8 c, r |
    a'16 h h4 |
    c8 c, r |
    c'16 h a g f e |
    f8. g16 e8.

    %  15
    d16 d8. c16 |
    c4. | \break
  }

  \repeat volta 2 {
    c8 h e |
    c\tr h e |
    c\tr h e |

    %   20
    c16.\tr h32 a8 r |
    f' e a |
    f e a |
    f e a |
    f16. e32 d8 r |

    %   25
    d8 g fis |
    e16. dis32 e8 r |
    a8 a16 g fis e |
    dis16. cis32 h8 r |
    g'8 fis h |

    %   30
    g\tr fis h |
    g8 fis h |
    g fis r |
    g g8. a16 |
    fis8 fis8. g16 |

    %   35
    e8 e8. fis16 |
    dis4\tr e8 |
    fis fis g\tr |
    a8. fis16 g e |
    fis16 g dis8. e16 |

    %   40
    e4 fis8 |
    g8 g8. a16 |
    fis8 fis8. g16 |
    e8 e8. fis16 |
    dis4\tr e8 |

    %   45
    c8 c8. d16 |
    h8. h16 e dis |
    e16 fis fis8. e16 |
    e4. |
    e16 f f8.\tr e32 f |

    %   50
    g8 c, r |
    a'16 h h8. a32 h |
    c8 c, r |
    f8 e r |
    f16( g32 a) g8 r |

    %    55
    h,16 c c8.\tr h32 c |
    d8 g, r |
    e'16 f f4\tr |
    g8 c, r |
    a'16 h h4 |

    %   60
    c8 c, r |
    c'16 h a g f e |
    f8. g16 e8.
    d16 d8. c16 |
    c4.
  }
}
