% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 5) \bold  "Sonata F major HWV 369" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
  }
}

%=================  1. Satz: Grave     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV369_stimmen/HWV369_1-1_blfl.ly"   
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Grave"
        \small \italic ""
    }
  }
 }
} 
% \pageBreak

%=================  2. Satz: Allegro     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV369_stimmen/HWV369_2-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 
\pageBreak
%=================  3. Satz: Alla Siciliana     ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV369_stimmen/HWV369_3-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Alla Siciliana"
        \small \italic ""
    }
  }
 }
} 
% \pageBreak
% =================  4. Satz: Allegro    ===========================

\score {
  \keepWithTag #'voice 
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
    }
    \include "./HWV369_stimmen/HWV369_4-1_blfl.ly"    
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }
  \context { 
    \FiguredBass
    \override BassFigure.font-size = # -2
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 
